[EMI]
bank0_auto=1
bank0_cfg=0x00004102
bank1_auto=1
bank1_cfg=0x00004102
nand_acccon_auto=1
nand_acccon=0x000007FF
emi_gen_a=0x00008A0A
emi_gen_b=0x000000C0
emi_gen_c=0x18C618C6
emi_gen_d=0x00020001
emi_con_i=0x02334000
emi_con_i_ext=0x00000000
emi_con_j=0x3CD23331
emi_con_k=0x03000000
emi_con_l=0x1B007004
emi_con_m=0x00000000
emi_con_n=0x00400003
emi_del_a=0x00000000
emi_del_b=0x00000000
emi_del_c=0x00000000
emi_del_d=0x00000000
emi_del_e=0x00000000
emi_del_f=0x00000000
emi_del_g=0x00000000
emi_del_h=0x00000000
emi_del_i=0x00000000
emi_del_j=0x00000000
emi_arb_a=0x00000000
emi_arb_b=0x00000000
emi_arb_c=0x00000000
emi_arb_d=0x00000000
emi_arb_e=0x00000000
emi_arb_f=0x00000000
emi_arb_g=0x00000000
emi_arb_h=0x00000000
emi_arb_i=0x00000000
[FORM]
com=1
baudrate=921600
USBDownloadOption=0
bin=D:\VONINO\thinkrace_pt520\FlashTool_v5.1308.00\MTK_AllInOne_DA.bin
AUTH_File=
SCERT_File=
pull_down_gpio17=1
brom_start_cmd_retry_count=1
OperationMethod=0
erase_validation=0
flashitemindex=2
FormatStartAddr=0x00E00000
FormatLength=0x00200000
NandFormatStartAddr=0x00000000
NandFormatLength=0x08000000
EmmcFormatStartAddr_BP1=0x0000000000000000
FormatLength_BP1=0x1000000000000000
EmmcFormatStartAddr_GP1=0x0000000000000000
FormatLength_GP1=0x1000000000000000
EmmcFormatStartAddr_UA=0x0000000000000000
FormatLength_UA=0x1000000000000000
FormatOption=6
MultiLoadOption=0
MultiLoadCount=0
MultiLoadSetFlag=0
MultiMemorySetFlag=0
[DOWNLOAD]
compare_resource_project_id=1
chk_fat_range_before_download=0
backup_nvram_partition=0
FormatAfterDownloadOption=0
download_retry_times=2
[DL_HISTORY_0]
scatter_file=D:\VONINO\thinkrace_pt520\520_OLED_familytracker.vonino.eu_20151119\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_VONINO_SRUI_CJ2_3_EN.bin\V15D_BB.cfg
file_count=4
file0=D:\VONINO\thinkrace_pt520\520_OLED_familytracker.vonino.eu_20151119\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_VONINO_SRUI_CJ2_3_EN.bin\V15D_CSN_BOOTLOADER_V005_MT6260_520A_OLED_VONINO_SRUI_CJ2_3_EN.bin
file0_enable=1
file1=D:\VONINO\thinkrace_pt520\520_OLED_familytracker.vonino.eu_20151119\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_VONINO_SRUI_CJ2_3_EN.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\VONINO\thinkrace_pt520\520_OLED_familytracker.vonino.eu_20151119\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_VONINO_SRUI_CJ2_3_EN.bin\ROM
file2_enable=1
file3=D:\VONINO\thinkrace_pt520\520_OLED_familytracker.vonino.eu_20151119\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_VONINO_SRUI_CJ2_3_EN.bin\VIVA
file3_enable=1
[DL_HISTORY_1]
scatter_file=D:\VONINO\thinkrace_pt520\520_OLED_vonino.familytracker.vonino.eu_20151113\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_2_EN.bin\V15D_BB.cfg
file_count=4
file0=D:\VONINO\thinkrace_pt520\520_OLED_vonino.familytracker.vonino.eu_20151113\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_2_EN.bin\V15D_CSN_BOOTLOADER_V005_MT6260_520A_OLED_NET_SRUI_CJ2_2_EN.bin
file0_enable=1
file1=D:\VONINO\thinkrace_pt520\520_OLED_vonino.familytracker.vonino.eu_20151113\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_2_EN.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\VONINO\thinkrace_pt520\520_OLED_vonino.familytracker.vonino.eu_20151113\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_2_EN.bin\ROM
file2_enable=1
file3=D:\VONINO\thinkrace_pt520\520_OLED_vonino.familytracker.vonino.eu_20151113\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_2_EN.bin\VIVA
file3_enable=1
[DL_HISTORY_2]
scatter_file=D:\VONINO\thinkrace_pt520\520_OLED_ip_20151105\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_2_EN.bin\V15D_BB.cfg
file_count=4
file0=D:\VONINO\thinkrace_pt520\520_OLED_ip_20151105\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_2_EN.bin\V15D_CSN_BOOTLOADER_V005_MT6260_520A_OLED_NET_SRUI_CJ2_2_EN.bin
file0_enable=1
file1=D:\VONINO\thinkrace_pt520\520_OLED_ip_20151105\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_2_EN.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\VONINO\thinkrace_pt520\520_OLED_ip_20151105\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_2_EN.bin\ROM
file2_enable=1
file3=D:\VONINO\thinkrace_pt520\520_OLED_ip_20151105\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_2_EN.bin\VIVA
file3_enable=1
[DL_HISTORY_3]
scatter_file=D:\VONINO\thinkrace_pt520\520_OLED_ip_20151102\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_1_EN.bin\V15D_BB.cfg
file_count=4
file0=D:\VONINO\thinkrace_pt520\520_OLED_ip_20151102\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_1_EN.bin\V15D_CSN_BOOTLOADER_V005_MT6260_520A_OLED_NET_SRUI_CJ2_1_EN.bin
file0_enable=1
file1=D:\VONINO\thinkrace_pt520\520_OLED_ip_20151102\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_1_EN.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\VONINO\thinkrace_pt520\520_OLED_ip_20151102\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_1_EN.bin\ROM
file2_enable=1
file3=D:\VONINO\thinkrace_pt520\520_OLED_ip_20151102\V15D_CSN_PCB01_gprs_MT6260_S00.520A_OLED_NET_SRUI_CJ2_1_EN.bin\VIVA
file3_enable=1
[DL_HISTORY_4]
scatter_file=E:\my_proj\B601_128m\MT60A_11B\build\b601_128m\B601_128M_PCB01_gprs_MT6260_S00.B601_11B_128M_V2_7.bin\HEXING60A_11B_BB.cfg
file_count=4
file0=E:\my_proj\B601_128m\MT60A_11B\build\b601_128m\B601_128M_PCB01_gprs_MT6260_S00.B601_11B_128M_V2_7.bin\B601_128M_BOOTLOADER_V005_MT6260_B601_11B_128M_V2_7.bin
file0_enable=1
file1=E:\my_proj\B601_128m\MT60A_11B\build\b601_128m\B601_128M_PCB01_gprs_MT6260_S00.B601_11B_128M_V2_7.bin\EXT_BOOTLOADER
file1_enable=1
file2=E:\my_proj\B601_128m\MT60A_11B\build\b601_128m\B601_128M_PCB01_gprs_MT6260_S00.B601_11B_128M_V2_7.bin\ROM
file2_enable=1
file3=E:\my_proj\B601_128m\MT60A_11B\build\b601_128m\B601_128M_PCB01_gprs_MT6260_S00.B601_11B_128M_V2_7.bin\VIVA
file3_enable=1
[DL_HISTORY_5]
scatter_file=E:\my_proj\B609_svn\MT60A_11B\build\B601\B601_PCB01_gprs_MT6260_S00.11B_V6_5.bin\HEXING60A_11B_BB.cfg
file_count=4
file0=E:\my_proj\B609_svn\MT60A_11B\build\B601\B601_PCB01_gprs_MT6260_S00.11B_V6_5.bin\B601_BOOTLOADER_V005_MT6260_11B_V6_5.bin
file0_enable=1
file1=E:\my_proj\B609_svn\MT60A_11B\build\B601\B601_PCB01_gprs_MT6260_S00.11B_V6_5.bin\EXT_BOOTLOADER
file1_enable=1
file2=E:\my_proj\B609_svn\MT60A_11B\build\B601\B601_PCB01_gprs_MT6260_S00.11B_V6_5.bin\ROM
file2_enable=1
file3=E:\my_proj\B609_svn\MT60A_11B\build\B601\B601_PCB01_gprs_MT6260_S00.11B_V6_5.bin\VIVA
file3_enable=1
[DL_HISTORY_6]
scatter_file=E:\my_proj\B606_svn\MT60A_11B\build\B606\B606_PCB01_gprs_MT6260_S00.11B_V1_0.bin\HEXING60A_11B_BB.cfg
file_count=4
file0=E:\my_proj\B606_svn\MT60A_11B\build\B606\B606_PCB01_gprs_MT6260_S00.11B_V1_0.bin\B606_BOOTLOADER_V005_MT6260_11B_V1_0.bin
file0_enable=1
file1=E:\my_proj\B606_svn\MT60A_11B\build\B606\B606_PCB01_gprs_MT6260_S00.11B_V1_0.bin\EXT_BOOTLOADER
file1_enable=1
file2=E:\my_proj\B606_svn\MT60A_11B\build\B606\B606_PCB01_gprs_MT6260_S00.11B_V1_0.bin\ROM
file2_enable=1
file3=E:\my_proj\B606_svn\MT60A_11B\build\B606\B606_PCB01_gprs_MT6260_S00.11B_V1_0.bin\VIVA
file3_enable=1
[DL_HISTORY_7]
scatter_file=E:\my_proj\B609_svn\MT60A_11B\build\B606\B606_PCB01_gprs_MT6260_S00.11B_V1_0.bin\HEXING60A_11B_BB.cfg
file_count=4
file0=E:\my_proj\B609_svn\MT60A_11B\build\B606\B606_PCB01_gprs_MT6260_S00.11B_V1_0.bin\B606_BOOTLOADER_V005_MT6260_11B_V1_0.bin
file0_enable=1
file1=E:\my_proj\B609_svn\MT60A_11B\build\B606\B606_PCB01_gprs_MT6260_S00.11B_V1_0.bin\EXT_BOOTLOADER
file1_enable=1
file2=E:\my_proj\B609_svn\MT60A_11B\build\B606\B606_PCB01_gprs_MT6260_S00.11B_V1_0.bin\ROM
file2_enable=1
file3=E:\my_proj\B609_svn\MT60A_11B\build\B606\B606_PCB01_gprs_MT6260_S00.11B_V1_0.bin\VIVA
file3_enable=1
[DL_HISTORY_8]
scatter_file=E:\my_proj\B603_svn\MT60A_11B\build\B603\B603_PCB01_gprs_MT6260_S00.11B_V6_5.bin\HEXING60A_11B_BB.cfg
file_count=4
file0=E:\my_proj\B603_svn\MT60A_11B\build\B603\B603_PCB01_gprs_MT6260_S00.11B_V6_5.bin\B603_BOOTLOADER_V005_MT6260_11B_V6_5.bin
file0_enable=1
file1=E:\my_proj\B603_svn\MT60A_11B\build\B603\B603_PCB01_gprs_MT6260_S00.11B_V6_5.bin\EXT_BOOTLOADER
file1_enable=1
file2=E:\my_proj\B603_svn\MT60A_11B\build\B603\B603_PCB01_gprs_MT6260_S00.11B_V6_5.bin\ROM
file2_enable=1
file3=E:\my_proj\B603_svn\MT60A_11B\build\B603\B603_PCB01_gprs_MT6260_S00.11B_V6_5.bin\VIVA
file3_enable=1
[DL_HISTORY_9]
scatter_file=E:\my_proj\B603_svn\MT60A_11B\build\B603\B603_PCB01_gprs_MT6260_S00.11B_V6_2.bin\HEXING60A_11B_BB.cfg
file_count=4
file0=E:\my_proj\B603_svn\MT60A_11B\build\B603\B603_PCB01_gprs_MT6260_S00.11B_V6_2.bin\B603_BOOTLOADER_V005_MT6260_11B_V6_2.bin
file0_enable=1
file1=E:\my_proj\B603_svn\MT60A_11B\build\B603\B603_PCB01_gprs_MT6260_S00.11B_V6_2.bin\EXT_BOOTLOADER
file1_enable=1
file2=E:\my_proj\B603_svn\MT60A_11B\build\B603\B603_PCB01_gprs_MT6260_S00.11B_V6_2.bin\ROM
file2_enable=1
file3=E:\my_proj\B603_svn\MT60A_11B\build\B603\B603_PCB01_gprs_MT6260_S00.11B_V6_2.bin\VIVA
file3_enable=1
[READBACK]
readback_count=1
file0=C:\Documents and Settings\Administrator\×ÀÃæ\ROM_0
file0_enable=1
file0_read_flag=0
startaddr0=0x00000000
length0=0x00100000
[TRANS_OPTION]
packet_length=4096
baudrate_full_sync_count=1
speedup_brom_baudrate=1
USB2_0_download=1
Com port filter=
